<?php

/**
 * Subclass for performing query and update operations on the 'tblusermessage' table.
 *
 * 
 *
 * @package lib.model
 */ 
class TblusermessagePeer extends BaseTblusermessagePeer
{
  public static function getUserUnread($userId) {
    $c = new Criteria();
    $c->add(self::MS_TO, $userId);
    $c->add(self::MS_STATUS, 0);
    $c->add(self::MS_DELETED, 0);
    return self::doCount($c);
  }
}
